@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0d0702;
}
.footer {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 12px;
	color: #392512;
}
a.footer:link { text-decoration:none; color:#392512}
a.footer:visited { text-decoration:none; color:#392512}
a.footer:active { text-decoration:none; color:#392512}
a.footer:hover { text-decoration:underline; color:#392512}

.but_link {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 14px;
	color: #392512;
}
a.but_link:link { text-decoration:none;color:#392512}
a.but_link:visited {text-decoration:none; color:#392512}
a.but_link:active {text-decoration:none; color:#392512}
a.but_link:hover {text-decoration:none; color:#FF0096}

.but_link_s {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 12px;
	color: #392512;
}
a.but_link_s:link { text-decoration:none;color:#392512}
a.but_link_s:visited {text-decoration:none; color:#392512}
a.but_link_s:active {text-decoration:none; color:#392512}
a.but_link_s:hover {text-decoration:none; color:#FF0096}



.content_header {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 18px;
	font-weight: bold;
}

.text {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 12px;
	color: #333333;
}

a.text:link { text-decoration:none; color:#333333}
a.text:visited { text-decoration:none; color:#333333}
a.text:active { text-decoration:none; color:#333333}
a.text:hover { text-decoration:underline; color:#D32C3D}

a.text_blue:link { text-decoration:none; color:#0000ff}
a.text_blue:visited { text-decoration:none; color:#333333}
a.text_blue:active { text-decoration:none; color:#333333}
a.text_blue:hover { text-decoration:underline; color:#D32C3D}

/* */
.main_loginbox_input {
    border: 0px solid #fdfbe0; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,50,50,50.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 6px;
    background: rgba(0,190,190,10);
    margin: 0 0 5px 0;
	
	height: 15px;
    width: 135px;	
}



input[type=name],
input[type=password],
{
   
}



.res_item {
	float: left;
	width: 114px;
	height: 220px;
	margin: 5px;
	padding: 10px 0px 0px 10px;	
	
	xborder-style: solid;
	xborder-width: thin;
	xborder-color: gray;
	text-align: center;
	position:relative;
	z-index:1;
	xline-height:90%;
}
.res_item a {font-size:16px;color:#666666;TEXT-DECORATION: none}
.res_item a:hover {font-size:16px;color:#1e7dd6;TEXT-DECORATION: underline}


.lom_detail{
	position:absolute;
	xpadding: 10px;	
	xmargin: 5px;
	z-index:2;
	display:none;
	left:116px;
	top:0px;
	xbackground-color:#FFFFFF;
	xborder-style: solid;
	xborder-width: 3px;
	xborder-color: #DDD;
}